Source: python-rst2ansi
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-cram <!nocheck>,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/Snaipe/python-rst2ansi
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rst2ansi.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rst2ansi
Description: Python module to render reStructuredText to ansi-escaped strings
 The rst2ansi project is a python module dedicated to rendering RST
 (reStructuredText) documents to ansi-escaped strings suitable for display
 in a terminal.

Package: python3-rst2ansi
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This is the python3 version of the package.
